/**********************************************************


SMARTPHONE & TABLET


***********************************************************/
@media screen and (max-width: 768px) {
  #contents-wrapper{
    padding-top: 30px;
  }
  .section_inner{
    padding: 10px 0;
  }
  #kobetsu,
  #qtest,
  #eigo,
  #sorotouch,
  #shikou,
  #sokudoku,
  #bimoji,
  #otona_sokudoku,
  #kobetsu01,
  #kobetsu02,
  #kobetsu03,
  #kobetsu04,
  #eigo01,
  #eigo02{
    margin-top: -55px;
    padding-top: 55px;
  }
/* main_ttl */
  .main_ttl h2 img{
    height: 25px;
    width: auto;
  }
  /* lead */
  .lead_txt{
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.05em;
  }
  /* ttl_sec*/
  .ttl_sec{
    padding: 5px 10px;
    margin: 0 0 15px;
    font-size: 20px;
  }
  /* ttl_table*/
  .ttl_table{
    padding: 5px 15px;
    font-size: 16px;
  }
  .ttl_table_sub{
    padding: 3px 15px;
    letter-spacing: 0;
    font-size: 14px;
  }
  /* table */
  table .line_size01,
  table .line_size02{
    width: auto;
  }
  /*--------------------------------------------

  PRICE

  ----------------------------------------------*/
  .lead_txt01{
    margin: 0 0 20px;
  }
  /* ttl_sub */
  .ttl_sub {
    margin: 10px 0 15px;
  }
  .ttl_sub > span{
    padding: 5px 10px;
    font-size: 20px;
  }
  
  /* box_kobetsu
  ----------------------------------------------*/
  .box_kobetsu{
    margin: 0 auto 75px;
    max-width: none;
  }
  .box_kobetsu .table_scroll{
    padding-bottom: 0;
  }
  /* table01 */
  .box_kobetsu .table01 table th{
    width: 7em;
  }
  /* table03 */
  .box_kobetsu .table03 {
    /* margin: 0 0 15px; */
  }
  .box_kobetsu .table03 table th,
  .box_kobetsu .table03 table td{
    width: 13em;
  }
  .box_kobetsu .table03 table th:first-child{
    width: 8em;
  }
  /* box_qtest
  ----------------------------------------------*/
  .box_qtest{
    margin: 10 0 70px;
  }
  .box_qtest .table01{
    margin: 0 0 15px;
  }
  
  /* box_eigo
  ----------------------------------------------*/
  .box_eigo{
    margin: 0 auto 70px;
  }
  /* table01 */
  .box_eigo .table01{
    margin-bottom: 20px;
  }
  .box_eigo .table01 table th,
  .box_eigo .table01 table td{
    width: 10em;
  }
  /* table02 */
  .box_eigo .table02{
    margin-bottom: 0;
  }
  .box_eigo .table02 table th,
  .box_eigo .table02 table td{
    width: 12em;
  }
  .box_eigo .table02 table th:first-child{
    width: 8em;
  }
  /* box_sorotouch
  ----------------------------------------------*/
  .box_sorotouch table{
    margin-bottom: 0;
  }
  /* box_shikou
  ----------------------------------------------*/
  .box_shikou{
    margin: 0 auto 70px;
  }
  .box_shikou .table01{
    margin-bottom: 5px;
  }
  .box_shikou table th,
  .box_shikou table td{
    width: 10em;
  }
  .box_shikou .button{
    letter-spacing: 0;
    font-size: 15px;
  }
  /* box_sokudoku
  ----------------------------------------------*/
  .box_sokudoku{
    margin: 0 0 70px;
  }
  .box_sokudoku .table01{
    margin: 0;
  }
  .box_sokudoku .table01 th,
  .box_sokudoku .table01 td{
    width: 10em;
  }
  .box_sokudoku .button{
    letter-spacing: 0;
    font-size: 15px;
  }

  /* box_shogi
  ----------------------------------------------*/
  .box_shogi .table01 th,
  .box_shogi .table01 td{
    width: 10em;
  }
  .box_shogi .table01 th:first-child{
    width: 13em;
  }

  /* box_otona_sokudoku
  ----------------------------------------------*/
  .box_otona_sokudoku .table01{
    margin-bottom:15px;
  }
  .box_otona_sokudoku .table01 th,
  .box_otona_sokudoku .table01 td{
    width: 13em;
  }
  .box_otona_sokudoku .table01 th:first-child{
    width: 8em;
  }
  /* box_discount
  ----------------------------------------------*/
  .box_discount{
    margin-bottom: 70px;
  }
  .box_discount dl{
    padding: 5px 10px 10px;
  }
  .box_discount dl dt{
    margin-bottom: 10px;
    font-size: 17px;
  }
  .box_discount dl dd strong{
    font-size: 15px;
  }
  /* box_expense
  ----------------------------------------------*/
  .box_expense{
  }
}

/**********************************************************


SMARTPHONE ONLY


***********************************************************/
@media screen and (max-width: 480px) {

}